﻿.InfoHeader {
    color: #16242a;
    font-family: 'Comic Sans MS';
    font-size: 20px;
    font-weight: bold;
    line-height: 10px;
    margin: 10px 0 20px;
    /*text-transform: uppercase;*/
    text-shadow: 2px 2px 0 #000, margin: 10px 0 24px;
    text-align: left;
    text-shadow: rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.5) 1px 1px 1px;
}

.InfoSubHeader {
    color: #16242a;
    font-family: Calibri;
    font-weight: normal;
    font-size: 22px;
    /*font-weight: normal;*/
    line-height: 12px;
    margin: 10px 0 20px;
    /*text-transform: uppercase;*/
    text-shadow: 2px 2px 0 #000, margin: 10px 0 24px;
    text-align: left;
    text-shadow: rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.5) 1px 1px 1px;
}

.ClickHere {
    background-color: red;
    box-shadow: 0 5px 0 darkred;
    color: white;
    padding: .3em 0.3em;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}

    .ClickHere:hover {
        background-color: #ce0606;
        cursor: pointer;
    }

    .ClickHere:active {
        box-shadow: none;
        top: 5px;
    }
 